<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script>
		function Calculator() {}
		Calculator.prototype.read = function() {
			this.number1 = +prompt("Укажите первое числовое значение")
			this.number2 = +prompt("Укажите второе числовое значение")
		}
		Calculator.prototype.sum = function() {
			document.write(`Сложив ${this.number1} и ${this.number2} мы получим ${this.number1 + this.number2} <br />`)
		}
		Calculator.prototype.mul = function() {
			document.write(`Умножив ${this.number1} и ${this.number2} мы получим ${this.number1 * this.number2} <br />`)
		}
		let calc = new Calculator()
		calc.read();
		calc.sum();
		calc.mul();
		
		
	</script>
</body>
</html>